IF NOT EXISTS(SELECT 1 FROM sys.columns WHERE Name = N'id_seccionAtributo' AND Object_ID = Object_ID(N'dbo._columnas'))
BEGIN
	ALTER TABLE _columnas 
	ADD id_seccionAtributo INT NOT NULL DEFAULT 0
	FOREIGN KEY (id_seccionAtributo) REFERENCES cat_seccionAtributo(id)
END